QXmppVideoDecoder Class Reference

The QXmppVideoDecoder class is the base class for video decoders. More...

`#include <QXmppCodec.h>`

List of all members.

## Public Member Functions

virtual QXmppVideoFormat | format () const =0
virtual QList< QXmppVideoFrame > | handlePacket (const QXmppRtpPacket &packet)=0
virtual bool | setParameters (const QMap< QString, QString > &parameters)=0

## Detailed Description

The QXmppVideoDecoder class is the base class for video decoders.

The documentation for this class was generated from the following file:

- QXmppCodec.h

All Classes Functions Enumerations Enumerator Properties